/*
 * Responsive Style for A&E site
 * Good luck...
*/

/* Desktop Styles */
.visible-phone {
    display: none;
}

#main-2 .box-a .content img, #main-2 .box-a .content .description, #main-2 .box-a .content .details {
    width: 160px;
}

.box-a-a .content img {
    width: 180px;
}

/* Tablet (portrait and landscape) ----------- */
@media only screen and (min-width: 768px) {

    #nav-global ul.list li.item {
        margin-right: 28px;
    }

    #nav-global .meganav {
        left: -391px;
    }

    #search-box {
        display: none;
    }

    #share-box {
        background: none;
        float: right;
        margin-top: 15px;
        padding: 0;
        text-align: right;
        width: auto;
    }

    #share-box a.cta-link {
        margin: 0px 9px 0 0;
        padding: 0;
        width: auto;
    }

    #share-box a.cta-link span {
        float: none;
        height: auto;
    }

    #share-box ul.share-icons {
        float: left;
        margin-right: 10px;
        width: auto;
    }

    #share-box ul.share-icons li {
        padding: 0 0 0 10px;
        text-align: left;
        width: auto;
    }

    #share-box .youtube {
        width: 26px;
    }

    #search-box {
        width: 432px;
    }

    #nav-global {
        width: auto;
    }

    #wrapper-main #wrapper-bottom #inner-wrapper {
        min-width: 0;
        overflow-x: visible;
    }

    #wrapper-main #container {
        margin: 0 auto;
        width: 100%;
    }

    .background-left, .background-right, .background-link-left, .background-link-right {
        display: none;
    }

}

/* Tablet (landscape) ------------------------ */
@media only screen and (min-width: 960px) {
    #wrapper-main #container {
        max-width: 960px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
    /* Kill Tablet Hovers */

    .box:hover .details {
        display: none;
    }

    .box:hover img,
    .box:hover .description,
    .box:hover .description h3,
    .box:hover .description p,
    .box:hover .time {
        opacity: 1;
    }

    .media-feature .box:hover .description {
        display: none;
        opacity: 0;
    }
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (max-width: 767px) {

    body {
        background-repeat: no-repeat!important;
    }

    blockquote {
        box-sizing: border-box;
        padding: 20px;
        width: 100%;
    }

    .visible-phone {
        display: block;
    }

    .hidden-phone, .hidden-tablet, #nav-global, #search-box, .background-right, .background-link-right {
        display: none;
    }

    /* Header & Nav */

    #branding-nav #logo {
        margin-left: -11px;
    }

    #share-box {
        background: none;
        height: auto;
        overflow: hidden;
        padding: 16px 0 0;
        position: absolute;
        right: 11px;
        text-align: right;
        width: auto;
    }

    #share-box a.cta-link {
        float: right;
        padding: 0;
        width: auto;
    }

    #share-box a.cta-link span {
        float: none;
    }

    #share-box ul.share-icons {
        float: none;
        width: auto;
    }

    #share-box ul.share-icons li {
        padding: 0 0 0 8px;
        text-align: left;
    }

    #share-box ul.share-icons li:first-child {
        padding-left: 0;
    }

    #share-box .youtube {
        width: 26px;
    }

    .styled-select {
        background: #fff;
        border: 1px solid #999;
        border-radius: 3px;
        height: 27px;
        overflow: hidden;
        position: absolute;
        right: 11px;
        top: 73px;
        width: 132px;
    }

    .styled-select:after {
        color: #444;
        content: '\25BC';
        pointer-events: none;
        position: absolute;
        right: 10px;
        top: 7px;
    }

    .mobileNav {
        -webkit-appearance: none;
        background: transparent;
        border-radius: 0;
        border: 0;
        font-size: 16px;
        font-weight: bold;
        height: 29px;
        line-height: 1;
        outline: none;
        padding: 5px;
        width: 125px;
    }

    .back-to-shows {
        bottom: 0;
        position: absolute;
        right: 11px;
        text-decoration: none;
        z-index: 1;
    }


    /* General Overrides */

    #wrapper-main #wrapper-bottom #inner-wrapper {
        min-width: 0;
        overflow: visible;
    }

    #wrapper-main #container {
        width: 100%;
    }

    #home #wrapper-main #main {
        height: auto;
        min-height: 0;
        padding-bottom: 10px;
    }


    /* A Feature */

    #a-feature {
        background: none;
        height: auto;
        width: 100%;
    }

    #a-feature .media {
        height: auto;
        left: auto;
        margin: 0 auto;
        position: relative;
        width: 95%;
    }

    #a-feature .media ul.media-group {
        height: auto;
        position: relative;
        top: 0 !important;
    }

    #a-feature .media ul.media-group > li {
        display: none;
        position: absolute;
    }

    /* Stupid Hack:
       We need to the first item to show on load before JS has loaded
     */
    #a-feature .media ul.media-group > li:first-child {
        display: block;
        position: relative;
    }

    /* Once it's loaded we add this class and the current class below so its still visible. */
    #a-feature .media ul.media-group > li.disable-first-child {
        display: none;
        position: absolute;
    }

    /* When current is removed the class above overrites the pseudo selector. Don't ask why... */
    #a-feature .media ul.media-group > li.current {
        display: block;
        position: relative;
    }

    #a-feature .media .image {
        float: none;
        height: auto;
        margin-bottom: 10px;
        width: 100%;
    }

    #a-feature .media .image img {
        width: 100%!important;
        height: auto!important;
    }

    #a-feature .media .details {
        float: none;
        height: auto;
        padding: 0;
        width: 100%;
    }

    #a-feature .media .controls {
        display: none;
    }

    .box-d .content .description {
        display: block;
    }


    /* Media Feature */

    .media-feature .media .details h2 {
        font-size: 20px;
        width: auto;
    }

    .media-feature .media .details .links li {
        margin-right: 9px;
    }

    .media-feature .thumbnails {
        margin: 0 auto 0 -3px;
        position: relative;
        top: 0;
        width: 95%;
        /* NO JS */
        overflow-x: auto;
    }

    .media-feature .thumbnails ul {
        margin-left: -22px;
        position: relative;
    }

    .media-feature .thumb-controls {
        position: relative;
        z-index: 10;
    }

    .media-feature .thumb-controls a.previous {
        left: 0;
        top: 4px;
    }

    .media-feature .thumb-controls a.next {
        left: auto;
        right: 0;
        top: 4px;
    }

    .media-feature .media .details .links {
        overflow: auto;
    }

    .image-gallery .media span.next {
        background: url(images/sprite-arrows.png) 0 22px no-repeat #000;
        display: block;
        height: 279px;
        opacity: 0.6;
        position: absolute;
        right: 0;
        top: 10px;
        width: 17px;
    }


    /* B Feaure */

    #b-feature {
        background: none;
        height: auto;
        width: 100%;
    }

    #b-feature .features {
        left: 0;
        height: auto;
        position: relative;
        width: 100%;
        overflow-x: auto;
        margin-bottom: 15px;
    }

    .box:hover img, .box:hover .description, .box:hover .description h3, .box:hover .description p, .box:hover .description .time {
        opacity: 1;
    }

    .box .description p {
        font-size: 14px;
        height: auto;
    }

    #b-feature .box .content, .box-a .content {
        display: -webkit-flex;
        display: -moz-flex;
        display: flex;
        -webkit-flex-flow: column nowrap;
        -moz-flex-flow: column nowrap;
        flex-flow: column nowrap;
        -webkit-justify-content: center;
        -moz-justify-content: center;
        justify-content:center;
    }

    #main-2 .box-a .content img {
        height: auto;
        margin-bottom: 5px;
        width: 100%;
    }

    #b-feature .features .box .content img, .box-a-a .content img, .box-b-a .content img, .box-c-a .content img {
        -webkit-flex: 1 auto;
        -moz-flex: 1 auto;
        flex: 1 auto;
    }

    #b-feature .features ul {
        position: static;
    }

    #b-feature .features .box-b, #b-feature .box-b .content {
        height: auto;
    }

    #b-feature .features ul li .details, .box .details {
        display: block;
        font-size: 13px;
        height: auto;
        left: 0;
        line-height: 1.4;
        padding: 0;
        position: relative;
        -webkit-box-ordinal-group: 3;
        -moz-box-ordinal-group: 3;
        -ms-flex-order: 3;
        -webkit-order: 3;
        order: 3;
        top: auto;
        width: 100%;
        z-index: 1;
        -webkit-flex: 1 auto;
        -moz-flex: 1 auto;
        flex: 1 auto;
    }
    #b-feature .features ul li .details{
        display: none;
    }

    #b-feature .box .content .description {
        left: 0;
        margin-bottom: 10px;
        position: relative;
        -webkit-box-ordinal-group: 2;
        -moz-box-ordinal-group: 2;
        -ms-flex-order: 2;
        -webkit-order: 2;
        order: 2;
        width: 100%;
        -webkit-flex: 1 auto;
        -moz-flex: 1 auto;
        flex: 1 auto;
    }

    #b-feature .box-b .content .description h3 {
        font-size: 16px;
        height: auto;
    }

    #home #wrapper-main #main, .show-home #wrapper-main #main {
        padding-top: 10px;
        width: 100%;
    }

    #b-feature .thumb-controls {
        height: auto;
        position: relative;
        top: 0;
        width: 100%;
        z-index: 2;
    }

    #b-feature .thumb-controls ul.dots {
        display: none;
    }

    #b-feature .thumb-controls .previous {
        left: 0;
        top: 0;
        z-index: 9;
    }

    #b-feature .thumb-controls .next {
        display: block!important;
        left: auto;
        right: 0;
        top: 11px;
        z-index: 9;
    }

    #home #main-2 .module-feature ul {
        min-height: 0;
        width: 100%;
    }

    #home #main-2 .module-feature ul li {
        padding: 0;
        width: 33.3%;
    }

    #home #main-2 .module-feature ul li a {
        display: block;
        margin: 0 auto;
        width: 100%;
    }

    .module-twitter {
        margin: 0 auto;
        width: 95%;
    }

    .template-a .columns-3 .second-main-1, .template-a .columns-3 .second-main-2 {
        float: none;
        padding: 0;
        width: 100%;
    }

    .module-tvguide .middle .guide .later {
        padding-top: 33px;
    }

    .module-tvguide .middle .guide .later .features {
        width: 100%;
    }

    .module-tvguide .middle .guide .now {
        background: none;
        border-bottom: 1px solid #000;
        padding-bottom: 10px;
    }

    .module-tvguide .middle .guide .now .onnow {
        right: 10px;
        top: 100px;
    }

    .module-tvguide .middle .guide .later .thumb-controls a {
        height: 30px;
    }

    .module-tvguide .middle .guide .later .thumb-controls a.previous {
        background-position: -11px center;
        top: 0;
        width: 100%;
    }

    .module-tvguide .middle .guide .later .thumb-controls a.next {
        background-position: -322px center;
        width: 100%;
    }

    .template-a .columns-3 .second-main-3 {
        float: none;
        margin: 10px auto 0;
        padding: 0;
    }

    /* Footer */

    #footer {
        padding-top: 20px;
    }

    #footer .content .ad {
        display: none;
    }

    #footer .content .site-map {
        background: none;
        box-sizing: border-box;
        height: auto;
        padding-top: 0;
        position: relative;
        width: 100%;
    }

    #footer .site-map .row .column {
        box-sizing: border-box;
        height: auto;
        width: 45%;
    }

    #footer .site-map .row .column-1 {
        border: none;
        margin-bottom: 15px;
        width: 100%;
    }

    #footer .site-map .row .column-2.no-heading {
        float: none;
        padding-top: 0;
    }

    #footer .site-map .row .column-3 {
        padding-top: 0;
        position: absolute;
        top: 191px;
        right: 11px;
    }

    #footer .copyright-info .copyright {
        padding-left: 10px;
    }

    #footer .copyright-info ul li.last {
        border-left: none;
    }

    #footer .copyright-info a.foxtel {
        padding-left: 3px;
    }


    /* Video Gallery Page */
    .template-a #wrapper-main #main, .template-b #wrapper-main #main {
        float: none;
        padding: 0;
        width: 100%;
    }

    .video-gallery, .image-gallery {
        background: none;
        height: auto;
        margin-bottom: 20px;
        padding-top: 10px;
        width: 100%;
    }

    .video-gallery .media, .image-gallery .media {
        height: auto;
        left: auto;
        margin: 0 auto;
        position: static;
        top: auto;
        width: 95%;
    }

    .video-gallery .media img {
        width: 100%;
    }

    .video-gallery .media .details, .image-gallery .media .details {
        float: none;
        height: auto;
        margin-bottom: 10px;
        padding: 5px 0;
        width: 100%;
    }

    .media-feature .media .details .description {
        display: none;
    }

    .video-gallery .media object, .video-gallery .media iframe {
        height: 170px;
        width: 100%!important;
    }

    #video-page .media-feature .thumbnails {
        margin: 0 auto;
        overflow-x: scroll;
        position: static;
        width: 95%;
    }

    #video-page .accordion-open, #video-page .accordion-close {
        top: 10px;
    }


    /* Facebook Comments */

    .facebook-comments {
        background: none;
        display: none;
        margin: 10px auto;
        padding: 0;
        width: 100%;
        z-index: 3;
    }

    .facebook-comments .content {
        background-color: rgba(255,255,255,0.95);
        border-bottom: 1px solid #000;
        border-top: 1px solid #000;
        padding: 10px 0;
        width: 100% !important;
    }

    .fb-comments-group {
        padding: 0 10px;
    }

    .facebook-comments .button-group {
        margin-right: 10px;
    }

    .fb-comments, .fb-comments iframe[style], .fb-like-box, .fb-like-box iframe, .fb-comments span, .fb-comments iframe span[style], .fb-like-box span, .fb-like-box iframe span[style] {
        width: 100% !important;
    }

    .module-tvguide .bottom {
        height: auto;
    }

    .module-sponsor-box, .module-feature .module-sponsor-box {
        /*margin: 10px auto;*/
        position: static!important;
    }


    /* Thumbnail Wide Gallery Accordion */

    .module-feature-wide {
        padding-bottom: 10px;
        width: 100%;
    }

    .module-wide-thumbnail-gallery .feature-inner {
        height: 48px;
        overflow: hidden;
        /*-webkit-transition: height 0.25s ease-in;
        transition: height 0.25s ease-in;*/
    }

    .module-wide-thumbnail-gallery.is-active .feature-inner {
        /*height: 420px;*/
        height: auto;
    }

    .module-feature .feature-title {
        cursor: pointer;
        position: relative;
    }

    .module-feature .feature-title h3, .entry-form .feature-title h3 {
        font-size: 16px;
    }

    .accordion-open, .accordion-close {
        font-size: 30px;
        position: absolute;
        right: 10px;
        top: 5px;
    }

    .accordion-close,
    .module-wide-thumbnail-gallery.is-active .accordion-open,
    .show-listing .is-active .accordion-open {
        display: none;
    }

    .module-wide-thumbnail-gallery.is-active .accordion-close,
    .show-listing .is-active .accordion-close {
        display: block;
    }

    .module-wide-thumbnail-gallery .thumb-controls {
        position: relative;
        top: -54px;
    }

    .thumb-controls a  {
        cursor: default!important;
        opacity: 0.6;
        z-index: 3!important;
    }

    .module-wide-thumbnail-gallery .thumbnails {
        /*height: 300px;*/
        height: auto;
        overflow-x: scroll;
        width: 100%;
    }

    .module-wide-thumbnail-gallery .thumbnails ul {
        position: static;
    }

    .video-gallery .module-ad, .image-gallery .module-ad {
        left: 0;
        margin: 10px auto;
        position: static;
        top: 0;
    }

    .video-gallery .module-ad img, .image-gallery .module-ad img {
        margin: 0 auto!important;
    }

    #main-2 .box-a .content img, #main-2 .box-a .content .description, #main-2 .box-a .content .details {
        -webkit-flex: 1 auto;
        -moz-flex: 1 auto;
        flex: 1 auto;
    }

    #main-2 .box-a .content .details {
        box-sizing: border-box;
        -webkit-box-ordinal-group: 3;
        -moz-box-ordinal-group: 3;
        -ms-flex-order: 3;
        -webkit-order: 3;
        order: 3;
        padding: 0 5px 5px;
    }

    #main-2 .box-a .content .description {
        bottom: 0;
        box-sizing: border-box;
        left: 0;
        padding: 0 5px;
        position: relative;
        -webkit-box-ordinal-group: 2;
        -moz-box-ordinal-group: 2;
        -ms-flex-order: 2;
        -webkit-order: 2;
        order: 2;
        width: 100%;
    }

    #main-2 .box-a .content .details {
        width: 100%;
    }

    #main-2 .box .description p {
        font-size: 16px;
        height: auto;
        line-height: 1.2;
        padding-bottom: 6px;
        padding-left: 0;
    }


    /* Image Gallery Page */

    #title-wrapper {
        box-sizing: border-box;
        padding: 0 0 0 11px;
        width: 100%;
    }

    #contentnav .contentnav-wrapper .contentnav-left {
        background: none;
        float: none;
        margin: 0 auto;
        padding-left: 0;
    }

    #contentnav .contentnav-wrapper .contentnav-right {
        width: 100%;
    }

    .banner {
        background: none;
        height: auto;
        margin: 0 auto;
        overflow: hidden;
        width: 95%;
    }

    .banner img, .banner iframe {
        height: auto!important;
        width: 100%!important;
    }

    .mcnamf {
        width: 100%!important;
    }


    /* Content Nav */

    #contentnav {
        height: auto;
    }

    #contentnav .nav {
        height: auto;
        margin: 0 auto 10px;
        width: 95%;
    }

    #contentnav .nav ul {
        padding: 0 11px;
    }

    #contentnav .nav ul > li {
        float: none;
        padding: 5px 0;
    }

    #contentnav .nav ul > li:hover {
        padding: 5px 0;
    }

    #contentnav .nav ul li.showing {
        float: none;
    }

    #contentnav .nav .subnav {
        min-width: 0;
        position: static;
        width: 100% !important;
    }

    #contentnav .nav .subnav a {
        background: none;
        color: #ddd!important;
        font-size: 13px;
        padding: 10px 5px;
    }

    #contentnav .nav .is-active .subnav {
        display: block;
    }

    #contentnav .nav li {
        padding-bottom: 5px;
    }

    #contentnav .nav li .subnav li {
        padding: 0;
    }

    #contentnav .nav li .subnav {
        display: block;
    }

    #contentnav .nav li:hover .subnav {
        display: block;
    }

    .contentnav-right .banner {
        display: none;
    }


    /* Image Gallery */

    .image-gallery .media {
        overflow-x: auto;
    }

    .image-gallery .thumbnails {
        display: none;
    }

    .image-gallery .media .media-group li {
        margin-right: 10px;
        width: 320px;
    }

    .image-gallery .media .media-group li .image img {
        height: auto;
        width: 100%;
    }

    .image-gallery .media .media-group li .links {
        overflow: hidden;
    }

    .image-gallery .media .controls a {
        display: none;
    }


    /* Article Detail Page */

    #article #wrapper-3 #main .text, #competition #wrapper-3 #main .text {
        border-left: 0;
        padding-right: 10px;
    }

    #article #wrapper-3 #main .text {
        padding: 10px;
    }

    #article #wrapper-3 #main .text .box-d img {
        max-width: 100%;
        width: 100%;
    }

    #article .image-left {
        float: none;
        margin-right: 0;
    }

    #article .image-left img, #article .image-right img {
        max-width: 100%;
    }

    #article #wrapper-3 #main .text blockquote {
        box-sizing: border-box;
        padding: 20px;
        width: 100%;
    }

    #article .btn-a-a-arrow {
        margin-bottom: 10px;
    }

    #article img[src="http://www.aetv.com.au/dms-static/2e01f173-26da-4106-99e3-74cc2d9e580a/duck-dynasty-family-tree.jpg"] {
        width: 100%;
    }

    .text .module-feature-3-column {
        width: 100%;
    }

    #wrapper-3 #extras {
        float: none;
        position: static;
        width: 100%;
    }

    #wrapper-3 #extras iframe, #wrapper-3 #extras object, #wrapper-3 #extras img {
        display: block;
        margin: 0 auto!important;
    }

    .module-cast-members ul li {
        box-sizing: border-box;
        width: 33.3%;
    }

    .box-cast {
        height: auto;
        width: 100%;
    }

    .box-cast .name {
        display: block;
        height: auto;
        padding: 10px 0;
        position: static;
        width: 100%;
    }

    .box-cast img {
        margin: 0 auto;
    }

    .module-ad {
        margin: 0 auto;
    }

    .module-full-feature .feature-main .image img {
        margin: 0 auto;
        width: 95%;
    }

    #footer .content .ad {
        width: 100%;
    }


    /* Event Listings Page */

    .module-ad a img {
        margin: 0 auto;
    }

    .module-facebook-recommendations .facebook iframe {
        display: block;
        margin: 10px auto 0;
    }


    /* Competition Page */

    .entry-form fieldset label {
        padding: 0 5px;
        text-align: left;
    }

    .entry-form fieldset div.error label {
        border-left: 0;
        width: 150px;
    }

    .entry-form fieldset div.error input, .entry-form fieldset div.error textarea {
        width: 100%;
    }

    .entry-form fieldset input, .entry-form fieldset textarea {
        font-size: 16px;
        width: 100%;
    }

    .entry-form .form-wrapper {
        padding: 10px 10px 20px;
    }

    .entry-form fieldset label {
        float: none;
        padding: 5px;
        width: auto;
    }

    .entry-form fieldset fieldset label {
        padding-top: 2px;
        width: 100%;
    }

    #competition #title-wrapper {
        border-left: 0;
        margin-bottom: 10px;
    }


    /* TV Guide Page */

    #tv-guide #guide-header {
        background: none;
        padding-right: 0;
    }

    #tv-guide #guide-header #search-box-tv-guide {
        float: none;
        padding-right: 0;
        margin: 10px auto;
        width: 293px;
    }

    #tv-guide #guide-header #search-box-tv-guide ul li #search-bar-epg {
        width: 247px;
    }

    #tv-guide #guide-header #search-box-tv-guide ul li .search-button {
        margin-top: 5px;
    }

    #tv-guide #guide-header .notice-board {
        display: block;
        float: none;
    }

    #tv-guide-tcc {
        border: none;;
    }

    #tv-guide-tcc .listing-container {
        width: 100%;
    }

    .bar-listing-date ul.list li.prev {
        position: static;
    }

    .bar-listing-date ul.list li.date {
        font-size: 17px;
        margin: 0 auto;
        text-align: center;
    }

    .bar-schedule {
        padding: 0;
    }

    .bar ul li {
        float: none;
    }

    .bar ul.list li {
        padding: 0;
    }

    .bar ul.list li.text {
        display: none;
    }

    .bar .notice-board {
        height: auto;
        margin-bottom: 10px;
        width: 100%;
    }

    .bar .notice-board span {
        height: auto;
        padding: 10px 11px;
    }

    .bar-listing-date ul.list li.next a span {
        background-image: url(images/sprite-arrows.png);
        background-position: 94px -106px;
    }

    .bar-listing-date ul.list li.next {
        position: static;
    }

    .bar-listing-date ul.list li.next a span {
        float: none;
        margin: 0 auto;
        width: 95px;
    }

    #tv-guide-tcc .listings {
        width: 100%;
    }

    #tv-guide h1 {
        padding-left: 11px;
    }

    .listings-ads .module-ad {
        border-bottom: none;
    }

    .listings-ads .module-ad img {
        margin: 0 auto;
    }

    #tv-guide .notice-board {
        padding: 0;
    }

    #tv-guide-tcc .listings-ads {
        float: left;
        padding: 0;
        width: 100%;
    }

    #tv-guide-tcc {
        padding: 0;
    }

    #tv-guide-tcc .listings table tr td {
        padding: 5px;
    }

    #tv-guide-tcc .listing-content table td.logo {
        display: none;
    }

    #tv-guide-tcc .listings table tr td.icons {
        vertical-align: top;
    }

    #tv-guide-tcc .listings table tr td.time {
        padding-top: 9px;
    }


    /* Show Listing Page */

    .template-c #wrapper-main #wrapper-2, .template-d #wrapper-main #wrapper-2 {
        padding-top: 0;
    }

    #glossary #wrapper-3 {
        border: 0;
    }

    #glossary #wrapper-main #main {
        border-bottom: none;
        padding: 0;
        width: 100%
    }

    .module-show-box-row h3 {
        margin-left: 11px;
    }

    .module-show-box-row ul li {
        float:none;
        padding: 0;
        width: 100%;
    }

    .module-show-box-row ul li {
        display: none;
    }

    .module-show-box-row ul li:first-child {
        display: block;
    }

    .module-show-box-row ul li .box-a {
        width: 100%;
    }

    .module-show-box-row ul li .box-a .content img {
        height: auto;
        margin-bottom: 10px;
        width: 100%;
    }

    .module-show-box-row ul li .box .time {
        padding: 3px 2px 5px 2px;
    }

    .module-show-box-row ul li .box:hover .time {
        opacity: 1;
    }

    .module-show-box-row ul li .box .description {
        background: none;
        height: auto;
        position: static;
        width: auto;
    }

    .module-show-box-row ul li .box .details {
        background: none;
        display: none;
    }

    .module-show-box-row ul li .box .details p {
        padding: 3px 2px 2px 2px;
    }

    .show-listing {
        padding: 10px 0;
    }

    .show-listing .row .column {
        float: none;
        width: 100%;
    }

    .show-listing .row .column dl {
        margin-bottom: 0;
        padding: 0;
        width: 95%;
    }

    .show-listing dt.letter {
        background: black;
        cursor: pointer;
        margin-bottom: 10px;
        padding: 5px;
        position: relative;
        width: 100%;
    }

    .show-listing dd {
        display: none;
        margin-left: 5px;
    }

    .show-listing dl.is-active dd {
        display: block;
    }

    #main .box-d img {
        width: 100%;
    }


    /* Search Results */

    #search-results .text, #title-wrapper {
        border: 0;
    }

    .template-c #wrapper-main #main, .template-d #wrapper-main #main {
        float: none;
        padding: 0;
        width: 100%;
    }

    .new-search h2 {
        display: none;
    }

    .new-search form fieldset {
        width: auto;
    }

    #search-results .module-ad {
        border-bottom: 0;
    }

    #search-results .new-search {
        margin-bottom: 20px;
    }


    /* Competition Page */

    #competition #wrapper-3 {
        padding: 0 11px;
    }

    #competition .notice-board {
        margin-bottom: 10px;
    }


    /* Template Padding Fixes */

    .template-b #wrapper-main #main, .show-home #main > p, .show-home #main > h2 {
        box-sizing: border-box;
        padding: 0 11px;
    }

    .show-home #main > h2 {
        line-height: 1;
        margin-bottom: 10px;
    }

    .template-a #wrapper-main #main-2, .template-b #wrapper-main #main-2 {
        padding-top: 10px;
    }


    /* Misc Fixes */

    .eewidget, .eewidget iframe {
        width: 100% !important;
    }

    .show-home .module-feature .feature-content > ul li {
        float: left;
        padding-left: 7px;
    }

}


/* Content based overrides  */

@media only screen and (max-width: 560px) {

    #home #main-2 .module-feature ul li {
        float: none;
        margin: 0 auto 10px;
        width: 100%;
    }

    .video-gallery .media object {
        height: 174px;
    }

    .show-home .module-feature .feature-content > ul li {
        float: none;
        margin: 0 auto;
        padding: 0;
        width: 178px;
    }
    /* shrink cta button for phone portrait */
    #branding-nav a.cta-link img {width:150px;}
}
